<?xml version="1.0"?>
<skin>
    <text font_size="30" font_color="216,216,216">
        <L0404 font_name="新細明體" />
    </text>
    <browser_edit>
        <image>
            <background up="mm_edit_bg_L.png" />
            <check_box up="mm_checkbox_check.png" down="mm_checkbox_uncheck.png" transparent="255,0,255"/>
            <check_box_select up="mm_checkbox_check_on.png" down="mm_checkbox_uncheck_on.png" transparent="255,0,255"/>
            <select_bar up="mm_edit_select_bar_L.png" />
            <title_bar up="mm_edit_title_bar_L.png" />
        </image>
        <text>
            <audiomanager_title x="0" font_name="HelveticaNeue LT 35 Thin" font_size="42" font_color="248,252,248"/>
            <audiomanager_list y="0" h="80" font_name="HelveticaNeue LT 55 Roman" font_size="32" font_color="72,72,72"/>
        </text>
        <color>
            <disable_font value="121,121,121" />
            <select_font value="248,252,248" />
        		<edit_font value="72,72,72" />
        		<multi_select value="32,32,32" />
        		<multi_select_on_select value="216,216,216" />
        </color>
    </browser_edit>
</skin>
